<div class="page-header">
	<h1 class="page-title">
		{% if include.icon %}
			<i class="{{ include.icon }} page-title-icon"></i>
		{% endif %}

		{{ include.title | default: page.title }}
	</h1>

	{% if include.subtitle %}
	<div class="page-subtitle">{{ include.subtitle }}</div>
	{% endif %}

	{% if include.options %}
	<div class="page-options">{{ include.options }}</div>
	{% endif %}

	{% comment %}
	<nav class="page-breadcrumb breadcrumb">
		<a class="breadcrumb-item" href="javascript:void(0)">Library</a>
		<span class="breadcrumb-item active">Cards</span>
	</nav>
	{% endcomment %}
</div>
